package dev.model;

import java.time.LocalDateTime;

public class Order {

    public Order (int id, int userId, LocalDateTime createdAt, double totalPrice) {
        this.id = id;
        this.userId = userId;
        this.createdAt = createdAt;
        this.totalPrice = totalPrice;
    }

    private int id;

    private int userId;

    private LocalDateTime createdAt;

    private double totalPrice;

    public int getId() { return id; }

    public int getUserId() { return userId; }

    public LocalDateTime getCreatedAt() { return createdAt; }

    public double getTotalPrice() { return totalPrice; }

    public void setId(int Id) { id = Id; }

}